/***
 * author:zn@2018-11-08
 * 下拉框容器
 * 生成在鼠标位置下方
 * 接收参数：
 * children:下拉内容
 *
 * ***/
import React,{Component} from 'react';

class DropContainer extends Component {
  render(){
    const {children} = this.props;
    return <div className="container">
              {children}
            </div>;
  }
}

export default DropContainer;